html {
	font-family: Times New Roman;
	font-size: 13px;
	color: #373737;
	background: #FFFFFF;
}

a {
	color: #373737;
}

ul.hmenu {
	/*word-spacing: -1ex;*/
}
ul.hmenu li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	word-spacing: normal;
}

.clear {
	clear: both;
}

.jspVerticalBar {
	width: 12px;
}
.jspTrack {
	background: #BDBDBD;
}
.jspDrag {
    background: #6A6A6A;
}

#menuSecond {
    width: 980px;
	margin: 2px auto 30px;
	background: #763D20;

}
#menuSecond li.select {
    background-color: #965E25;
    background-image: url("/img/library_video/menu_secondlevel_select.gif");
	z-index: auto;
}
#menuSecond li.current {
    background-color: #965E25;
}
#menuSecond li.current a {
    background-image: url("/img/library_video/menu_secondlevel_current.gif");
}

#main {
    font-family: Georgia;
    font-size: 11px;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 50px;
    width: 980px;
}

#main .info {
    color: #5E5E5E;
    font-family: Tahoma, Arial, sans-serif;
}

#main .dots {
    background: url("/img/border-dotted.gif") repeat-x scroll left bottom transparent;
    bottom: 0;
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
}

#main h1 {
    background: url("/img/library_video/h1-label.gif") no-repeat scroll 0 6px transparent;
    color: #5f2d09;
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 3px;
    padding-left: 46px;
    position: relative;
}
#main h2 {
    background: url("/img/library_video/h2-label.gif") no-repeat scroll 0 4px transparent;
    color: #5f2d09;
    font-size: 18px;
    font-weight: normal;
    margin: 5px 0;
    padding-left: 40px;
	padding-bottom: 4px;
    position: relative;
}
#main h3 {
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 5px;
}
#main h3 a {
	color: #783C22;
}

#main p {
	margin-bottom: 0.8em;
}

#main .videosPosts {
	overflow: hidden;
	margin-top: -10px;
	margin-right: -20px;
	letter-spacing: -1ex;
}

#main .post {
	overflow: hidden;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0;
	margin-right: 10px;
	margin-bottom: -1px;
	padding: 30px 0 10px;
	width: 480px;
	letter-spacing: normal;
	background: url("/img/border-dotted.gif") repeat-x scroll left bottom transparent;
	vertical-align: top;
}
#main .postImage {
	float: left;
	position: relative;
	margin-right: 15px;
}
#main .postImage .imgplay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("/img/library_video/imgplay.png") no-repeat center;
}
#main .postContent {
	overflow: hidden;
}

#main .videoBlock {
	overflow: hidden;
	margin: 25px 0 40px;
	background: #DDDDDD;
}
#main .videoBlock .blockSidebar {
	float: right;
	padding: 15px 25px 5px 20px;
	width: 285px;
	font-size: 12px;
}
#main .videoBlock .blockSidebar .block {
	overflow: hidden;
	margin-bottom: 10px;
	background: url("/img/border-dotted.gif") repeat-x scroll left bottom transparent;
}
#main .videoBlock .blockContent {
	margin-right: 330px;
	padding: 5px;
	background: #E6E6E6;
}
#main .videoBlock .episodesList {
	margin: 10px 0 20px;
	height: 236px;
	line-height: 20px;
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
	background: #F0F0F0;
	border: 1px solid #BBBBBB;
}
#main .videoBlock .episodesList li {
	margin: 10px 0;
	margin-left: 4px;
}
#main .videoBlock .episodesList a {
	display: block;
	padding-left: 12px;
	padding-left: 62px;
	padding-right: 5px;
	text-decoration: none;
}
#main .videoBlock .episodesList a span {
	float: left;
	margin-left: -50px;
	margin-right: 3px;
}
#main .videoBlock .episodesList .current {
	background: #DDDDDD url(/img/library_video/episodes_current_arrow.png) no-repeat left top;
}

#main .videoBlock .downloadBlock h3 {
    background: url(/img/library_video/icon-download.gif) no-repeat scroll 0 4px transparent;
    height: 30px;
    margin-bottom: -3px;
    margin-left: 15px;
    padding-left: 25px;
    position: relative;
    z-index: 100;
}
#main .videoBlock .downloadBlock ul {
	padding: 10px 0 10px 18px;
	font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
	background: #F0F0F0;
}
#main .videoBlock .downloadBlock li {
	margin: 5px 0;
}
#main .videoBlock .downloadBlock img {
    margin-bottom: -2px;
    margin-right: 2px;
}
#main .videoBlock .downloadBlock a {
	color: #37588D;
}

#main .tabsBlock {
	margin: 25px 0;
	padding: 4px;
	background: #DCDCDC;
	border: 1px solid #D6D6D6;
}
#main .tabs {
	margin-bottom: -1px;
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
}
#main .tabs li {
	display: inline;
	line-height: 26px;
}
#main .tabs a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 0 10px;
	font-weight: bold;
	text-decoration: none;
	background: #ECECEC;
	border: 1px solid #DADADA;
	border-bottom-color: #E8E8E8;
}
#main .tabs a.current {
	padding-bottom: 1px;
	background: #fff;
	border-color: #D6D6D6;
	border-bottom: none;
}

#main .panes {
	padding: 15px 12px;
	font-size: 13px;
	color: #000;
	background: #fff;
	border: 1px solid #D6D6D6;
}
#main .panes h2 {
	margin: 0 0 15px;
	padding: 0;
	color: #000;
	background: none;
}

#footer {
	margin: 0 auto;
	width: 960px;
    background-image: url("/img/library_video/hr.gif");
}
#menuFooter .currentMenu {
    background-color: #F0E9CF;
    background-image: url("/img/library_video/icn_current_block_footer.gif");
}




div.contens-block ul {
	list-style: none;
	margin: 0;
	padding: 10px 0;
}

div.contens-block ul  ul{
	list-style: none;
	margin: 0;
	padding: 0px 0px 0px 15px;
}

div.contens-block li {
	margin: 5px 0;
	margin-right: -8px;
	padding: 0 20px 0 10px;
	line-height: 18px;
}

div.contens-block li a {
	color: black;
}

div.contens-block li.current {
	background: #BACAE0 url(/img/library/contents-block-current.gif) no-repeat right center;
}

div.contens-block li.current a {
	text-decoration: none;
}
div.contens-block.gold ul {
	background: #F8EDC7;
}

div.map-border {
	border: 1px solid black;
	padding:6px;
	
}

.list-of-days-maps li {
	margin-bottom: 20px;
}
.list-of-days-maps .day-map {
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 18px;
	font-family: Georgia;
	color: #1D5A86;
	border-bottom: 2px solid #1D5A86;
}
.list-of-days-maps .map-name {
	font-family: georgia;
	font-size: 24px;
	line-height: 30px;
}
.list-of-days-maps .map-name:hover {
	text-decoration: underline;
}
.list-of-days-maps .map-img-wrap {
	margin: 10px 0;
}
.list-of-days-maps .map-img-wrap img {
	display: block;
	margin-bottom: 10px;
}
.list-of-days-maps .map-img-wrap .description {
	font-family: arial;
	font-size: 11px;
}
.list-of-days-maps li > .description {
	font-family: georgia;
	font-size: 16px;
	line-height: 20px;
}
.list-of-days-maps .full-description {

}
.list-of-days-maps .full-description:hover {
	text-decoration: underline;
}